Subject: Re: [Bitcoin-development] Double Spend Notification

From: Peter Todd <[email-masked]>
Date: Tue, 21 May 2013 06:06:13 -0700

On Tue, May 21, 2013 at 01:39:30PM +1000, Robert Backhaus wrote:
> That's good - what I had taken away from the replace-by-fee discussions was
> that it was finally decided.
> 
> My opinion is that we should be doing what we can to make 0-confs as
> reliable as possible - which will always be 'not very', but a solid system
> to notify on attempted double-spends is a good start.
> 
> I'd like to know how Peter Todd's experiment with the 2BTC reward has gone.

piuk wrote a double-spender that I think meets the criteria for the
reward: https://blockchain.info/create-double-spend

I'll get a chance to test it properly when I'm back from vacation, but
looks like he's getting the 2BTC. If it does work as intended I'm also
planning on doing a demo/video at the next Toronto Bitcoin Meetup to
demonstrate the attack in a real-life exchange.

-- 
'peter'[:-1]@petertodd.org
00000000000000f31f5cd20f915e3edb8e3fceea49580235b984fea63f1f882c